.bodyclass {
    background-color: #353535; 
}

h1 {
    text-align: left; 
    color: #1C8CD4; 
}

.myicon {
    align-items: center;
}

.anneecol {
    font-family: 'Lucida Handwriting', 'Comic Sans MS', cursive;
    font-size: 24px;  /* Taille du texte */
    font-weight: bold; /* Texte en gras */ 
    text-align: right;
    color: #1C8CD4; 
}

.cartecol {
    color: #1C8CD4; 
}

.comment {
    color: #1C8CD4; 
}

.carte {
    width: 220px; /* Force la largeur */
    height: auto; /* Garde les proportions */
}
